#i413i4loosenupwearloosedarkcl  {
   background-repeat: no-repeat;
   background-image: url(sg_about-spray_media/d413i4loosenupwearloosedark.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 199px;
   width: 363px;
   z-index: 5;
   top: 371px;
   left: 484px;
   position: absolute;
}

#i543availablein2shadeslyconsp  {
   background-repeat: no-repeat;
   background-image: url(sg_about-spray_media/d543availablein2shadeslycon.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 124px;
   width: 328px;
   z-index: 6;
   top: 462px;
   left: 894px;
   position: absolute;
}

#i736i112oconnellstreetlimeric  {
   background-image: url(sg_about-spray_media/d736i112oconnellstreetlimer.gif);
}

#i414specialnoticethisproductd  {
   background-repeat: no-repeat;
   background-image: url(sg_about-spray_media/d414specialnoticethisproduc.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 59px;
   width: 454px;
   z-index: 5;
   top: 736px;
   left: 232px;
   position: absolute;
}

#aboutspraytanningbutton a  {
   background-image: url(sg_about-spray_media/aboutspraytanningbutton.gif);
}

#i538vectorsmartobject  {
   background-repeat: no-repeat;
   background-image: url(sg_about-spray_media/d538vectorsmartobject.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 335px;
   width: 355px;
   z-index: 5;
   top: 129px;
   left: 893px;
   position: absolute;
}

#i540vectorsmartobject  {
   background-repeat: no-repeat;
   background-image: url(sg_about-spray_media/d540vectorsmartobject.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 274px;
   width: 347px;
   z-index: 5;
   top: 599px;
   left: 885px;
   position: absolute;
}

#ourproductsbutton a  {
   background-image: url(sg_about-spray_media/ourproductsbutton.gif);
}

#aboutwaxingbutton a  {
   background-image: url(sg_about-spray_media/aboutwaxingbutton.gif);
}

#phone061400066copy  {
   background-image: url(sg_about-spray_media/phone061400066copy.gif);
}

#pricelistbutton a  {
   background-image: url(sg_about-spray_media/pricelistbutton.gif);
}

#abouttanningcopy  {
   background-repeat: no-repeat;
   background-image: url(sg_about-spray_media/abouttanningcopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 418px;
   width: 361px;
   z-index: 5;
   top: 266px;
   left: 75px;
   position: absolute;
}

#facebookbutton a  {
   background-image: url(sg_about-spray_media/facebookbutton.gif);
}

#contactbutton a  {
   background-image: url(sg_about-spray_media/contactbutton.gif);
}

#stitchesbottom  {
   background-image: url(sg_about-spray_media/stitchesbottom.gif);
}

#pressbutton a  {
   background-image: url(sg_about-spray_media/pressbutton.gif);
}

#pinkingshears  {
   background-image: url(sg_about-spray_media/pinkingshears.gif);
}

#homebutton a  {
   background-image: url(sg_about-spray_media/homebutton.gif);
}

#stitchingtop  {
   background-image: url(sg_about-spray_media/stitchingtop.gif);
}

#faqbutton a  {
   background-image: url(sg_about-spray_media/faqbutton.gif);
}

#whiteground  {
   background-image: url(sg_about-spray_media/whiteground.gif);
}

#stitching  {
   background-image: url(sg_about-spray_media/stitching.gif);
}

html, body  {
   background-image: url(sg_about-spray_media/browserbackground.gif);
}

